\appendix


\begin{frame}{Kategorie-Topologie -- Intuition}
%\todoi{Beschreibung (Zweispaltig?)}
\begin{columns}
	\begin{column}{0.5\textwidth}
		\begin{center}
			\includegraphics[width=0.9\textwidth]{figures/topology-0}
		\end{center}
	\end{column}
	\begin{column}{0.5\textwidth}
	\pause
		\begin{itemize}[<+->]
			\item[+] Baum-Struktur
			\item[+] Einstiegskategorien
			\item[+] Disjunkte Basiskategorien
			\item[\(\Rightarrow\)] Leichte, eindeutige Kategorisierung
		\end{itemize}
	\end{column}
\end{columns}
\end{frame}

\begin{frame}{Kategorie-Topologie -- Realität}
%\todoi{Beschreibung (Zweispaltig?)}
\begin{columns}
	\begin{column}{0.5\textwidth}
		\begin{center}
			\includegraphics[width=0.9\textwidth]{figures/topology-1}
		\end{center}
	\end{column}
	\begin{column}{0.5\textwidth}
	\pause
		\begin{itemize}[<+->]
			\item[-] Graph-Struktur
			\item[-] Einstiegskategorien
			\item[-] Kreise
			\item[-] Basiskategorien hängen zusammen
			\item[\(\Rightarrow\)] Kategorisierung nicht trivial
		\end{itemize}
	\end{column}
\end{columns}
\end{frame}
